[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0697/libarchive-2.8.4-5.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0431/fail2ban-0.8.4-29.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0352/bugzilla-3.2.10-4.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0586/python-paste-script-1.7.5-1.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0578/puppet-2.6.14-1.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-3762/couchdb-1.0.2-8.el5,erlang-ibrowse-2.2.0-3.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    globus-gridftp-server-6.5-3.el5
    nordugrid-arc-1.1.1-1.el5
    perl-Module-ExtractUse-0.23-4.el5
    perl-Pod-Strip-1.02-11.el5
    vym-1.10.0-5.el5

Details about builds:


================================================================================
 globus-gridftp-server-6.5-3.el5 (FEDORA-EPEL-2012-0709)
 Globus Toolkit - Globus GridFTP Server
--------------------------------------------------------------------------------
Update Information:

The previous update was not backwards compatible and should have bumped the soname. This update corrects this mistake. It also adds a patch from upstream to make future backward incompatibilities less likely.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Mar  5 2012 Mattias Ellert <mattias ellert fysast uu se> - 6.5-3
- The last update broke backward compatibility and should have bumped
  the soname - so bump it now
- Add patch from upstream to reduce the chance of backward incompatible
  changes in the future
--------------------------------------------------------------------------------


================================================================================
 nordugrid-arc-1.1.1-1.el5 (FEDORA-EPEL-2012-0708)
 Advanced Resource Connector Grid Middleware
--------------------------------------------------------------------------------
Update Information:

nordugrid-arc bugfix release 1.1.1
Fixes FTBFS with Globus Toolkit 5.2
--------------------------------------------------------------------------------
ChangeLog:

* Tue Mar  6 2012 Mattias Ellert <mattias ellert fysast uu se> - 1.1.1-1
- 1.1.1 Bugfix Release
* Tue Feb 28 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.1.0-4
- Rebuilt for c++ ABI breakage
* Fri Jan 13 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 1.1.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
--------------------------------------------------------------------------------


================================================================================
 perl-Module-ExtractUse-0.23-4.el5 (FEDORA-EPEL-2012-0704)
 Find out what modules are used
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-5 release of perl-Module-ExtractUse.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #426530 - Review Request: perl-Module-ExtractUse - Find out what modules are used
        https://bugzilla.redhat.com/show_bug.cgi?id=426530
--------------------------------------------------------------------------------


================================================================================
 perl-Pod-Strip-1.02-11.el5 (FEDORA-EPEL-2012-0712)
 Remove POD from Perl code
--------------------------------------------------------------------------------
Update Information:

This is the first EPEL-5 release of perl-Pod-Strip.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #219957 - Review Request: perl-Pod-Strip - Remove POD from Perl code
        https://bugzilla.redhat.com/show_bug.cgi?id=219957
--------------------------------------------------------------------------------


================================================================================
 vym-1.10.0-5.el5 (FEDORA-EPEL-2012-0711)
 View your mind
--------------------------------------------------------------------------------
Update Information:

Requires zip, unzip.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #799006 - can't save vym map
        https://bugzilla.redhat.com/show_bug.cgi?id=799006
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]